<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXUZXTSA</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>POXXVYSA</genie>
		<description>One hit kills</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVOXVTIA</genie>
		<description>Don't be pushed after being hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAZEZZ</genie>
		<description>Infinite Mind points</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKZPLIZ</genie>
		<description>Have first three items after pressing B once</description>
	</cheat>
    <cheat enabled="0">
        <address>0x00C0</address>
        <value>0xFF</value>
        <description>Start with all equipment (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00C1</address>
        <value>0xFF</value>
        <description>Start with all equipment (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00C7</address>
        <value>0xFF</value>
        <description>Lots of Tone</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00C8</address>
        <value>0xFF</value>
        <description>Lots of Last</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00CD</address>
        <value>0xFF</value>
        <description>Infinite Attack &amp; Assail</description>
    </cheat>
</cheats>